[Version]
Name=Минстрой. РИМ. Южный федеральный округ. Индексно-ценовой файл, содержащий информацию о текущих ценах и индексах изменения сметной стоимости строительных ресурсов из ФГИС ЦС на I квартал 2023 г.
Number=1.0
Date=27.02.2023 18:26:00
BaseCostDate=01.01.2022
ConfirmDocument_1=Письмо от 22 февраля 2023 г. № 9472-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
BaseCostResOnly=1
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
CodingType=ГСН-2020
Year=2023
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=I
Region_Code=00
Region_Name=ФСНБ-2022
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=1
Kod_Rayon_01=61
Rayon_Name_01=Ростовская область

[Calculation]
C4IsNotIncludedInC3=1
KodPerevozki2022=1

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100103
IdGroup=100103
Month=3
Year=23
Crypting=1
KeyType=Sign
